> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vambe.me/llms.txt
> Use this file to discover all available pages before exploring further.

# List your apps

Lists the apps owned by the calling account, in any status (draft, pending
review, approved, rejected, suspended).


## OpenAPI

````yaml get /api/ecommerce-app
openapi: 3.0.0
info:
  title: Vambe AI API
  description: Vambe AI documentation
  version: '1.0'
  contact: {}
servers:
  - url: https://api.vambe.me
    description: Production Server
security: []
tags:
  - name: Vambe AI
    description: ''
paths:
  /api/ecommerce-app:
    get:
      tags:
        - Custom Ecommerce Apps · Management
      summary: List your apps
      operationId: EcommerceAppController_list
      parameters: []
      responses:
        '200':
          description: ''

````